builddir = /build
pkgbuild_sha256sum = 079f2ca7cdf2b9d3aabe6b36f2251d6acd9099ff0a5fd7340fc5a56a5abe2b3d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
